@charset "UTF-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline; }

html {
  line-height: 1; }

ol, ul {
  list-style: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle; }

q, blockquote {
  quotes: none; }
  q:before, q:after, blockquote:before, blockquote:after {
    content: "";
    content: none; }

a img {
  border: none; }

elements-of-type(html5-block) {
  display: block; }

.FontinSmallCaps {
  font-family: "FontinSmallCaps", Verdana, Arial, Helvetica, sans-serif;
  font-size-adjust: 0.54;
  font-weight: normal; }
  .FontinSmallCaps:lang(zh-CN) {
    font-family: "Microsoft YaHei", Verdana, Arial, Helvetica, sans-serif; }
  .FontinSmallCaps:lang(zh-TW) {
    font-family: 微軟正黑, "Microsoft JhengHei", 新明細體, Verdana, Arial, Helvetica, sans-serif; }
  .FontinSmallCaps:lang(ru-RU) {
    font-family: FrizQuadrataC, Verdana, Arial, Helvetica, sans-serif; }
  .FontinSmallCaps:lang(ko-KR) {
    font-family: '맑은 고딕', 'Malgun Gothic', Verdana, Arial, Helvetica, sans-serif;
    letter-spacing: -0.025em; }

.FontinRegular {
  font-family: "FontinRegular", Verdana, Arial, Helvetica, sans-serif;
  font-size-adjust: 0.51;
  font-weight: normal; }
  .FontinRegular:lang(zh-CN) {
    font-family: "Microsoft YaHei", Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold; }
  .FontinRegular:lang(zh-TW) {
    font-family: 微軟正黑, "Microsoft JhengHei", 新明細體, Verdana, Arial, Helvetica, sans-serif; }
  .FontinRegular:lang(ru-RU) {
    font-family: FrizQuadrataC, Verdana, Arial, Helvetica, sans-serif; }
  .FontinRegular:lang(ko-KR) {
    font-family: '맑은 고딕', 'Malgun Gothic', Verdana, Arial, Helvetica, sans-serif;
    letter-spacing: -0.025em; }

.FontinItalic {
  font-family: "FontinItalic", Verdana, Arial, Helvetica, sans-serif;
  font-size-adjust: 0.51;
  font-weight: normal; }
  .FontinItalic:lang(zh-CN) {
    font-family: "Microsoft YaHei", Verdana, Arial, Helvetica, sans-serif; }
  .FontinItalic:lang(zh-TW) {
    font-family: 微軟正黑, "Microsoft JhengHei", 新明細體, Verdana, Arial, Helvetica, sans-serif; }
  .FontinItalic:lang(ru-RU) {
    font-family: FrizQuadrataC, Verdana, Arial, Helvetica, sans-serif; }
  .FontinItalic:lang(ko-KR) {
    font-family: '맑은 고딕', 'Malgun Gothic', Verdana, Arial, Helvetica, sans-serif;
    letter-spacing: -0.025em; }

.FontinBold {
  font-family: "FontinBold", Verdana, Arial, Helvetica, sans-serif;
  font-size-adjust: 0.52;
  font-weight: normal; }
  .FontinBold:lang(zh-CN) {
    font-family: "Microsoft YaHei", Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold; }
  .FontinBold:lang(zh-TW) {
    font-family: 微軟正黑, "Microsoft JhengHei", 新明細體, Verdana, Arial, Helvetica, sans-serif; }
  .FontinBold:lang(ru-RU) {
    font-family: FrizQuadrataC, Verdana, Arial, Helvetica, sans-serif; }
  .FontinBold:lang(ko-KR) {
    font-family: '맑은 고딕', 'Malgun Gothic', Verdana, Arial, Helvetica, sans-serif;
    letter-spacing: -0.025em;
    font-weight: bold; }

strong {
  color: #bb9e74;
  font-weight: bold; }

a {
  color: #A38B63; }
  a:hover {
    color: #fff; }
  a.link-back {
    background-color: rgba(0, 0, 0, 0.6);
    padding: 6px 5px 4px;
    box-shadow: 0px 0px 3px 2px rgba(0, 0, 0, 0.6); }
    a.link-back:hover {
      color: #43a2e6; }

.content .learn-more {
  width: 30vw;
  height: 13vw;
  max-width: 300px;
  max-height: 135px;
  background-size: cover;
  margin: 0 auto; }
  .content .learn-more a {
    width: 100%;
    height: 100%;
    display: block; }

.exilecon-live {
  width: 100%;
  margin: auto;
  font-family: "FontinSmallCaps", Verdana, Arial, Helvetica, sans-serif;
  font-size-adjust: 0.54;
  font-weight: normal;
  -webkit-font-smoothing: antialiased;
  text-shadow: rgba(0, 0, 0, 0.5) 0 0 1px;
  line-height: 1.3;
  background: #000; }
  .exilecon-live .exilecon-header {
    height: auto;
    max-width: none;
    max-height: none; }
    .exilecon-live .exilecon-header::before {
      display: none; }
  .exilecon-live .nav-container {
    width: 100%;
    height: 17vw;
    max-height: 360px;
    position: relative; }
  .exilecon-live nav {
    height: 100%;
    width: 80%;
    margin: auto;
    max-width: 1600px;
    max-height: 340px;
    position: relative; }
    .exilecon-live nav .nav-content {
      width: 75.1%;
      height: 89%;
      display: flex;
      padding: 1.8% 0 0;
      margin: auto;
      overflow: hidden;
      box-sizing: border-box; }
      .exilecon-live nav .nav-content .nav-grid {
        flex: 1;
        display: flex;
        flex-wrap: wrap; }
      .exilecon-live nav .nav-content .nav-item {
        height: 50%;
        background-size: cover;
        cursor: pointer;
        flex: 0 0 50%;
        background: url('/image/exilecon_announcement/navigation_disabled_1080p.png?1624341068905');
        background-image: url('/image/exilecon_announcement/navigation_disabled_1080p.png?1624341068905');
        background-size: 100.4%;
        background-position-y: 0%; }
        .exilecon-live nav .nav-content .nav-item:lang(pt-BR) {
          background-image: url('/image/exilecon_announcement/pt_BR/navigation_disabled_1080p.png?1624341068909'); }
        .exilecon-live nav .nav-content .nav-item:lang(ru-RU) {
          background-image: url('/image/exilecon_announcement/ru_RU/navigation_disabled_1080p.png?1624341068945'); }
        .exilecon-live nav .nav-content .nav-item:lang(th-TH) {
          background-image: url('/image/exilecon_announcement/th_TH/navigation_disabled_1080p.png?1624341068985'); }
        .exilecon-live nav .nav-content .nav-item:lang(de-DE) {
          background-image: url('/image/exilecon_announcement/de_DE/navigation_disabled_1080p.png?1624341068442'); }
        .exilecon-live nav .nav-content .nav-item:lang(es-ES) {
          background-image: url('/image/exilecon_announcement/es_ES/navigation_disabled_1080p.png?1624341068486'); }
        .exilecon-live nav .nav-content .nav-item:lang(fr-FR) {
          background-image: url('/image/exilecon_announcement/fr_FR/navigation_disabled_1080p.png?1624341068566'); }
        .exilecon-live nav .nav-content .nav-item:lang(ko-KR) {
          background-image: url('/image/exilecon_announcement/ko_KR/navigation_disabled_1080p.png?1624341068733'); }
        .exilecon-live nav .nav-content .nav-item:lang(zh-TW) {
          background-image: url('/image/exilecon_announcement/zh_TW/navigation_disabled_1080p.png?1624341069089'); }
        .exilecon-live nav .nav-content .nav-item.livestream {
          background-image: url('/image/exilecon_announcement/navigation_livestream_1080p.png?1624341068905');
          background-image: url('/image/exilecon_announcement/navigation_livestream_1080p.png?1624341068905');
          height: 100%;
          flex: 0 0 23.2%;
          background-size: 100.3%; }
          .exilecon-live nav .nav-content .nav-item.livestream:lang(pt-BR) {
            background-image: url('/image/exilecon_announcement/pt_BR/navigation_livestream_1080p.png?1624341068909'); }
          .exilecon-live nav .nav-content .nav-item.livestream:lang(ru-RU) {
            background-image: url('/image/exilecon_announcement/ru_RU/navigation_livestream_1080p.png?1624341068945'); }
          .exilecon-live nav .nav-content .nav-item.livestream:lang(th-TH) {
            background-image: url('/image/exilecon_announcement/th_TH/navigation_livestream_1080p.png?1624341068989'); }
          .exilecon-live nav .nav-content .nav-item.livestream:lang(de-DE) {
            background-image: url('/image/exilecon_announcement/de_DE/navigation_livestream_1080p.png?1624341068442'); }
          .exilecon-live nav .nav-content .nav-item.livestream:lang(es-ES) {
            background-image: url('/image/exilecon_announcement/es_ES/navigation_livestream_1080p.png?1624341068486'); }
          .exilecon-live nav .nav-content .nav-item.livestream:lang(fr-FR) {
            background-image: url('/image/exilecon_announcement/fr_FR/navigation_livestream_1080p.png?1624341068566'); }
          .exilecon-live nav .nav-content .nav-item.livestream:lang(ko-KR) {
            background-image: url('/image/exilecon_announcement/ko_KR/navigation_livestream_1080p.png?1624341068733'); }
          .exilecon-live nav .nav-content .nav-item.livestream:lang(zh-TW) {
            background-image: url('/image/exilecon_announcement/zh_TW/navigation_livestream_1080p.png?1624341069089'); }
        .exilecon-live nav .nav-content .nav-item.one {
          background-image: url('/protected/image/poe2/1_navigation_1080p.png?v=1624340996670&key=Ff0CxVyCkbq2M0MfMiLibQ'); }
        .exilecon-live nav .nav-content .nav-item.two {
          background-image: url('/protected/image/exilecon/two/2_navigation_1080p.png?v=1624340982046&key=21idk8xDqXwezufivs5XZw'); }
        .exilecon-live nav .nav-content .nav-item.three {
          background-image: url('/protected/image/exilecon/three/3_navigation_1080p.png?v=1624340979450&key=695sq-QF95wyfez5uwD9QQ'); }
        .exilecon-live nav .nav-content .nav-item.four {
          background-image: url('/protected/image/mobile/4_navigation_1080p.png?v=1624340996202&key=W4vrgo1R6Qw1F3_KCbl1Sw'); }
        .exilecon-live nav .nav-content .nav-item:hover {
          background-position-y: 49.8%; }
        .exilecon-live nav .nav-content .nav-item.active, .exilecon-live nav .nav-content .nav-item:active {
          background-position-y: 99.6%; }
        .exilecon-live nav .nav-content .nav-item.locked {
          cursor: default; }
          .exilecon-live nav .nav-content .nav-item.locked a {
            pointer-events: none; }
        .exilecon-live nav .nav-content .nav-item a {
          width: 100%;
          height: 100%;
          box-sizing: border-box;
          display: flex; }
    .exilecon-live nav .nav-overlay {
      pointer-events: none;
      background: url('/image/exilecon_announcement/website_header_4k.png?1624341069089') no-repeat 50% 0;
      width: 100%;
      height: 100%;
      background-size: cover;
      position: absolute;
      top: 0; }
  .exilecon-live .main {
    background: url('/image/exilecon_announcement/forest_1080p.jpg?1624341068566') no-repeat top center;
    width: 100%;
    max-width: 100vw;
    overflow: hidden; }
    .exilecon-live .main .video-container {
      background: url('/image/exilecon_announcement/livestream-frame_1080p.png?1624341068901') no-repeat 0 0;
      background-size: contain;
      width: 67vw;
      margin: 0 auto 4vw;
      padding: 2vw 2vw 2.5vw;
      box-sizing: border-box;
      height: 40vw;
      max-width: 1600px;
      max-height: 960px; }
    .exilecon-live .main .links {
      margin: 1vw auto 10vw;
      display: flex;
      max-width: 1200px;
      max-height: 400px;
      height: 10vw;
      width: 80vw;
      box-sizing: border-box; }
      .exilecon-live .main .links .link_badge {
        display: block;
        width: 27%;
        height: 4vw;
        margin: 0 auto; }
        .exilecon-live .main .links .link_badge a {
          display: block;
          background: url('/image/exilecon_announcement/button_other_1080p.png?1624341068442');
          width: 100%;
          background-size: cover;
          text-transform: uppercase;
          padding: 10% 10% 4%;
          box-sizing: border-box;
          font-size: 1.3vw;
          max-height: 73px;
          height: 5vw;
          color: #A5F1FF;
          text-align: center;
          text-decoration: none; }
          @media (min-width: 1385px) {
            .exilecon-live .main .links .link_badge a {
              font-size: 18px; } }
          .exilecon-live .main .links .link_badge a:lang(ru-RU) {
            font-size: 1vw; }
          .exilecon-live .main .links .link_badge a:hover {
            background-position-y: 49%; }
          .exilecon-live .main .links .link_badge a:active {
            background-position-y: -49%; }
        .exilecon-live .main .links .link_badge .badge_header {
          background-size: contain;
          background-position: center;
          background-repeat: no-repeat;
          width: 80%;
          margin: auto;
          height: 100%; }
        .exilecon-live .main .links .link_badge div.twitch_drops {
          background-image: url('/image/exilecon_announcement/logotwitchdrops_1080p.png?1624341068905'); }
        .exilecon-live .main .links .link_badge div.twitch {
          background-image: url('/image/exilecon_announcement/logotwitch_1080p.png?1624341068905'); }
        .exilecon-live .main .links .link_badge div.youtube_link {
          background-image: url('/image/exilecon_announcement/logoyoutube_1080p.png?1624341068905'); }
    .exilecon-live .main.mid-video {
      height: auto; }
    .two .exilecon-live .main {
      background-image: url('/protected/image/exilecon/two/topbg.jpg?v=1624340984526&key=T7sfdLl6e-NFS6gVK2e73A'); }
    .three .exilecon-live .main {
      background-image: url('/protected/image/exilecon/three/topbg.jpg?v=1624340982022&key=yEFaf8TfyhGKVmZZBLNDkA'); }
    .four .exilecon-live .main {
      background-image: url('/protected/image/exilecon/four/topbg.jpg?key=3oPuPd7VOJW_lJDpUbQbLw'); }
  .exilecon-live .section-header {
    text-align: center;
    display: block;
    padding: 1vw; }
    .exilecon-live .section-header .header-text {
      padding: 0.5vw 1%;
      display: inline-block;
      font-size: 3vw;
      border-bottom: 0.3vw solid #A5F1FF; }
      .exilecon-live .section-header .header-text.tz {
        font-size: 1.5vw;
        border: 0 none; }
  .exilecon-live .livestream-schedule {
    background: #232426 url('/image/exilecon_announcement/ghostman_1080p.png?1624341068729') no-repeat top right;
    background-size: 50%;
    color: #FFFFFF;
    padding: 2vw 0 12vw; }
    .exilecon-live .livestream-schedule .schedule-container {
      width: 80vw;
      margin: auto;
      min-width: 320px;
      max-width: 1440px; }
      .exilecon-live .livestream-schedule .schedule-container .schedule .events .stage .event {
        background: rgba(18, 18, 18, 0.5); }

@media (min-width: 2000px) {
  .exilecon-live .main .am {
    width: 1300px;
    height: 770px;
    padding: 40px; }
  .exilecon-live .main .links .link_badge a {
    font-size: 18px; }
  .exilecon-live .main nav .nav-content {
    height: 90%; } }

@media (max-width: 600px) {
  body.exilecon-live .section-header .header-text {
    font-size: 18px; }
    body.exilecon-live .section-header .header-text.tz {
      font-size: 14px; }
  body.exilecon-live .nav-container {
    height: 45vw;
    width: 100%; }
  body.exilecon-live nav {
    height: 100%;
    width: 100%; }
    body.exilecon-live nav .nav-content {
      width: 90%;
      height: 90%;
      flex-direction: column;
      padding: 3% 0 0; }
      body.exilecon-live nav .nav-content .nav-item {
        flex: 0 0 50%;
        width: 50%;
        background-position-y: 1%; }
        body.exilecon-live nav .nav-content .nav-item.livestream {
          width: 100%;
          background-image: url('/image/exilecon_announcement/navigation_livestream_mobile.png?1624341068909');
          background-image: url('/image/exilecon_announcement/navigation_livestream_mobile.png?1624341068909');
          max-height: 12vw;
          flex: 0 0 29%; }
          body.exilecon-live nav .nav-content .nav-item.livestream:lang(pt-BR) {
            background-image: url('/image/exilecon_announcement/pt_BR/navigation_livestream_mobile.png?1624341068909'); }
          body.exilecon-live nav .nav-content .nav-item.livestream:lang(ru-RU) {
            background-image: url('/image/exilecon_announcement/ru_RU/navigation_livestream_mobile.png?1624341068949'); }
          body.exilecon-live nav .nav-content .nav-item.livestream:lang(th-TH) {
            background-image: url('/image/exilecon_announcement/th_TH/navigation_livestream_mobile.png?1624341068989'); }
          body.exilecon-live nav .nav-content .nav-item.livestream:lang(de-DE) {
            background-image: url('/image/exilecon_announcement/de_DE/navigation_livestream_mobile.png?1624341068446'); }
          body.exilecon-live nav .nav-content .nav-item.livestream:lang(es-ES) {
            background-image: url('/image/exilecon_announcement/es_ES/navigation_livestream_mobile.png?1624341068486'); }
          body.exilecon-live nav .nav-content .nav-item.livestream:lang(fr-FR) {
            background-image: url('/image/exilecon_announcement/fr_FR/navigation_livestream_mobile.png?1624341068566'); }
          body.exilecon-live nav .nav-content .nav-item.livestream:lang(ko-KR) {
            background-image: url('/image/exilecon_announcement/ko_KR/navigation_livestream_mobile.png?1624341068737'); }
          body.exilecon-live nav .nav-content .nav-item.livestream:lang(zh-TW) {
            background-image: url('/image/exilecon_announcement/zh_TW/navigation_livestream_mobile.png?1624341069089'); }
        body.exilecon-live nav .nav-content .nav-item:hover {
          background-position-y: 51%; }
        body.exilecon-live nav .nav-content .nav-item.active, body.exilecon-live nav .nav-content .nav-item:active {
          background-position-y: 102%; }
    body.exilecon-live nav .nav-overlay {
      background-image: url('/image/exilecon_announcement/mobile_header.png?1624341068905');
      background-size: contain; }
  body.exilecon-live .exilecon .schedule .section-header .header-text {
    font-size: 30px; }
    body.exilecon-live .exilecon .schedule .section-header .header-text.tz {
      font-size: 14px; }
  body.exilecon-live .exilecon .schedule .schedule-body {
    display: block;
    width: 100%; }
    body.exilecon-live .exilecon .schedule .schedule-body .day {
      width: 100%;
      float: none; }
    body.exilecon-live .exilecon .schedule .schedule-body .day-header {
      font-size: 20px; }
    body.exilecon-live .exilecon .schedule .schedule-body .schedule-row {
      height: 20px; }
    body.exilecon-live .exilecon .schedule .schedule-body .schedule-item {
      font-size: 14px;
      width: 40%; }
  body.exilecon-live .main .video-container {
    width: 96vw;
    height: 57vw; } }

@media (min-width: 2000px) {
  .exilecon-live nav .nav-content .nav-item {
    background-image: url('/image/exilecon_announcement/navigation_disabled_4k.png?1624341068905'); }
    .exilecon-live nav .nav-content .nav-item.livestream {
      background-image: url('/image/exilecon_announcement/navigation_livestream_4k.png?1624341068909'); }
    .exilecon-live nav .nav-content .nav-item.one {
      background-image: url('/protected/image/poe2/1_navigation_4k.png?v=1624340996670&key=dhf_k2cdJhXeZoHXgLxNig'); }
    .exilecon-live nav .nav-content .nav-item.two {
      background-image: url('/protected/image/exilecon/two/2_navigation_4k.png?v=1624340982046&key=OPMBLLb6ANU6ev-L6gZ2IQ'); }
    .exilecon-live nav .nav-content .nav-item.three {
      background-image: url('/protected/image/exilecon/three/3_navigation_4k.png?v=1624340979454&key=MVBc12ONgFDzej1IKmGTCw'); }
    .exilecon-live nav .nav-content .nav-item.four {
      background-image: url('/protected/image/mobile/4_navigation_4k.png?v=1624340996230&key=N0UG_CYgCnM2UK5ikpQokA'); }
  .exilecon-live nav .nav-overlay {
    background-image: url('/image/exilecon_announcement/website_header_4k.png?1624341069089'); }
  .exilecon-live .main {
    background-image: url('/image/exilecon_announcement/forest_4k.jpg?1624341068566'); }
    .exilecon-live .main .links .link_badge div.twitch_drops {
      background-image: url('/image/exilecon_announcement/logotwitchdrops_4k.png?1624341068905'); }
    .exilecon-live .main .links .link_badge div.twitch {
      background-image: url('/image/exilecon_announcement/logotwitch_4k.png?1624341068905'); }
    .exilecon-live .main .links .link_badge div.youtube_link {
      background-image: url('/image/exilecon_announcement/logoyoutube_4k.png?1624341068905'); }
    .exilecon-live .main .links .link_badge a {
      background-image: url('/image/exilecon_announcement/button_other_4k.png?1624341068442'); }
    .exilecon-live .main .video-container {
      background-image: url('/image/exilecon_announcement/livestream-frame_4k.png?1624341068905'); }
  .exilecon-live .livestream-schedule {
    background-image: url('/image/exilecon_announcement/ghostman_4k.png?1624341068733'); } }

@media (max-width: 600px) {
  .exilecon-live nav .nav-item {
    background-image: url('/image/exilecon_announcement/navigation_disabled_mobile.png'); }
    .exilecon-live nav .nav-item.livestream {
      background-image: url('/image/exilecon_announcement/navigation_livestream_mobile.png?1624341068909'); }
  .exilecon-live .main.mid-video {
    height: 61vw; } }

.exilecon .schedule {
  display: flex;
  color: #A38B63;
  margin-top: -20px;
  font-size: 18px; }
  .exilecon .schedule h5 {
    font-size: 0.9em;
    text-overflow: ellipsis;
    overflow: hidden; }
  .exilecon .schedule .stages {
    display: flex;
    flex-direction: column;
    padding-top: 70px;
    flex: 1;
    height: 500px;
    box-sizing: border-box; }
    .exilecon .schedule .stages .stage {
      color: #cdcdcd;
      text-shadow: 0px 2px 2px black;
      height: 140px;
      display: flex;
      flex-direction: column;
      justify-content: center;
      text-align: center; }
  .exilecon .schedule .events > .header {
    height: 70px; }
  .exilecon .schedule .stage {
    height: 140px; }
    .exilecon .schedule .stage.short {
      height: 70px; }
  .exilecon .schedule .events {
    flex: 4;
    display: flex;
    flex-direction: column;
    overflow-x: scroll;
    overflow-y: hidden;
    background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.1) 0, transparent 0), linear-gradient(90deg, rgba(0, 0, 0, 0.1) 50%, transparent 50%);
    background-size: 640px;
    background-attachment: local;
    padding-bottom: 20px; }
    .exilecon .schedule .events .day {
      display: flex;
      flex: 0 0 auto;
      text-shadow: 0px 2px 2px black; }
      .exilecon .schedule .events .day .header {
        width: 100%;
        text-align: left; }
      .exilecon .schedule .events .day .hour {
        display: flex;
        flex: 0 0 auto;
        flex-direction: column;
        justify-content: flex-end;
        padding: 6px;
        width: 320px;
        box-sizing: border-box;
        text-align: left; }
    .exilecon .schedule .events > .header {
      display: flex; }
    .exilecon .schedule .events .stage {
      display: flex; }
      .exilecon .schedule .events .stage .day > div {
        margin: 1px 2px 1px 0;
        align-self: self-start;
        height: calc(100% - 2px);
        padding: 6px;
        box-sizing: border-box;
        flex: 0 0 auto; }
        .exilecon .schedule .events .stage .day > div[data-length="15"] {
          width: 78px; }
        .exilecon .schedule .events .stage .day > div[data-length="30"] {
          width: 158px; }
        .exilecon .schedule .events .stage .day > div[data-length="45"] {
          width: 238px; }
        .exilecon .schedule .events .stage .day > div[data-length="60"] {
          width: 318px; }
        .exilecon .schedule .events .stage .day > div[data-length="75"] {
          width: 398px; }
        .exilecon .schedule .events .stage .day > div[data-length="90"] {
          width: 478px; }
        .exilecon .schedule .events .stage .day > div[data-length="120"] {
          width: 638px; }
        .exilecon .schedule .events .stage .day > div[data-length="180"] {
          width: 958px; }
      .exilecon .schedule .events .stage .event {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        text-align: center;
        background-color: #121212;
        border-bottom: 2px solid #dba15a;
        z-index: 5; }
        .exilecon .schedule .events .stage .event.streamed {
          background-color: #161616;
          border-bottom-color: #9146ff; }
          .exilecon .schedule .events .stage .event.streamed small::after {
            content: 'Streamed Live';
            display: block;
            position: absolute;
            left: 0;
            right: 0;
            bottom: 0;
            z-index: 8;
            background: #9146ff;
            padding: 6px;
            color: #fff;
            font-size: 1.2em;
            overflow: hidden;
            transition: all 200ms ease;
            opacity: 0;
            height: 0; }
          .exilecon .schedule .events .stage .event.streamed:hover small::after {
            opacity: 1;
            height: 18px; }
        .exilecon .schedule .events .stage .event h5 {
          color: #cdcdcd;
          text-shadow: 0px 2px 2px black; }
        .exilecon .schedule .events .stage .event p {
          color: #ACA692;
          font-size: 0.8em;
          font-style: italic;
          margin: 5px; }
        .exilecon .schedule .events .stage .event small {
          display: block;
          height: 18px;
          padding: 6px;
          margin: -6px;
          width: 100%;
          font-size: 0.7em;
          position: relative; }
